@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
#review_title_ {
    clear: left;
    width: 730px;
    background: url(../img/usr/detail/title_review_.png) no-repeat left top;
    text-indent: -9999px;
    height: 60px;
    margin-bottom: 10px;
}
/* レビュー情報 */
div.review_intro_ {
	margin-bottom: 20px;
    width: 730px;
	overflow: hidden;
}
div.review_info_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ {
	float: left;
	display: inline;
    width: 180px;
}
div.review_count_summary_ dl.review_score_ {
	width: 100%;
	overflow: hidden;
    margin-bottom: 5px;
}
div.review_count_summary_ dl.review_score_ dt {
	float: left;
	display: inline;
    line-height: 16px;
    margin-top: 2px;
}
div.review_count_summary_ dl.review_count_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_count_ dt {
	float: left;
	display: inline;
}
div.review_desc_ {
	float: right;
	display: inline;
	width: 540px;
    overflow: hidden;
}
div.review_desc_ p {
    float: left;
    display: inline;
}
div.review_desc_ .btn_review_ {
	text-align: right;
    float: right;
    display: inline;
}
.review_pagenav_ {
	margin: 0 0 10px 0;
	clear: both;
	background: #F0F0F0;
	padding: 5px;
}
/**/
/* ページ切換 */
div#page_changer_top {
}
div#page_changer_top .pager_ref_ {
	margin: 2px 5px;
	color: #003780;
	text-decoration: underline;
	font-weight: bold;
	white-space: nowrap;
}
div#page_changer_top .pager_now_ {
	margin: 2px 5px;
	color:#CC0000;
	font-weight: bold;
	white-space: nowrap;
}
/**/
/* レビュー記事 */
#userreview_frame {
    width: 730px;
}
#userreview_frame .userreview_line_ {
    background: url(../img/usr/detail/review_btm.png) no-repeat left bottom;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
div.review_ #userreview_frame {
    background: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
#userreview_frame .userreview_inner_ {
    background: url(../img/usr/detail/review_top.png) no-repeat left top;
    padding-top: 10px;
}
.review_line_ {
	padding: 0 20px 35px;
	overflow: hidden;
    background: url(../img/usr/detail/review_inner.png) repeat-y left top;
}
.review_line_title_ {
	margin: 0 0 10px 0;
	padding: 5px 0 5px 20px;
	font-size: 12px;
	font-weight: bold;
    background: url(../img/usr/common/icon/icon_circle.png) no-repeat left 6px;
	border-bottom: 2px solid #e4ddd9;
}
div.review_line_summary_ {
	margin: 0 5px 10px;
}
div.review_line_summary_ dl.review_line_name_ {
	width: 100%;
	overflow: hidden;
}
div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_line_summary_ dl.review_line_name_ dd {
    margin-top: 3px;
}
.review_line_comment_ {
	margin: 0 10px 10px;
}
.moderate_vote_ {
	padding: 5px;
    text-align: right;
}
.moderate_info1_ {
	margin-top: 10px;
}
.moderate_info2_ {
	margin-top: 10px;
}
.moderate_info2_ span {
	cursor:pointer;
	text-decoration:underline!important;
}
.mode_select_line_ {
	cursor: pointer;
}
#review_form {
    width: 730px;
	margin-bottom: 20px;
	text-align: right;
}
.review_btm_btn_ {
    text-align: right;
    width: 730px;
}
/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
    width: 960px;
    margin: 0 auto;
}
.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width:100%;
}
.review_table_ th {
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px dashed #C8B2AF;
}
.review_backbutton_ {
	margin: 20px 0 0 0;
	text-align:center;
}
span.title_ {
	float: left;
}
/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}
/**/